Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 05:10:17 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order number is 7464540721. I have been waiting for the delivery of my order but nobody is coming to deliver it. I am getting SMS messages that it will be out for delivery today, but then nobody is coming, or even calling me on my mobile number.
I am getting message that we missed the delivery. Nobody is calling or coming to our place! Pls look upon this matter.
Phone number 39371577
Address :  Road 5617, Block 356, Building 392, Flat 11. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2644877